.icon-arrow-up {
    background: url('icons/arrow-up.png') no-repeat center center;
}

.icon-zz {
    background: url('icons/icon-zz.png') no-repeat center center;
}

.icon-arrow-down {
    background: url('icons/arrow-down.png') no-repeat center center;
}

.icon-arrow-left {
    background: url('icons/arrow-left.png') no-repeat center center;
}

.icon-arrow-right {
    background: url('icons/arrow-right.png') no-repeat center center;
}

.icon-file {
    background: url('icons/file.png') no-repeat center center;
}

.icon-article {
    background: url('icons/iconarticle.png') no-repeat center center;
}

.icon-zc {
    background: url('icons/iconzc.png') no-repeat center center;
}

.icon-car{
    background: url('icons/iconcar.png') no-repeat center center;
}

.icon-tv {
    background: url('icons/icontv.png') no-repeat center center;
}
.icon-call {
    background: url('icons/iconcall.png') no-repeat center center;
}
.icon-lf {
    background: url('icons/icon-lf.png') no-repeat center center;
}

.icon-wl {
    background: url('icons/icon-wl.png') no-repeat center center;
}

.icon-enp {
    background: url('icons/icon-enp.png') no-repeat center center;
}

.icon-qx {
    background: url('icons/icon-qx.png') no-repeat center center;
}

.icon-setting {
    background: url('icons/icon-setting.png') no-repeat center center;
}

.icon-dwset {
    background: url('icons/icon-dwset.png') no-repeat center center;
}


.icon-cj {
    background: url('icons/iconcj.png') no-repeat center center;
}

.icon-sub {
    background: url('icons/iconsub.png') no-repeat center center;
}

.icon-excel {
    background: url('icons/iconexcel.png') no-repeat center center;
}

.icon-db {
    background: url('icons/icondb.png') no-repeat center center;
}

.icon-mapping {
    background: url('icons/iconmapping.png') no-repeat center center;
}

.icon-stu {
    background: url('icons/iconstu.png') no-repeat center center;
}

.icon-test {
    background: url('icons/icontest.png') no-repeat center center;
}

.icon-meeting {
    background: url('icons/icon-meeting.png') no-repeat center center;
}

.icon-attd {
    background: url('icons/iconattd.png') no-repeat center center;
}

.icon-img {
    background: url('icons/iconimg.png') no-repeat center center;
}

.icon-live {
    background: url('icons/iconlive.png') no-repeat center center;
}

.icon-iadd {
    background: url('icons/iconadd1.png') no-repeat center center;
}

.icon-iremove {
    background: url('icons/icondel.png') no-repeat center center;
}

.icon-room {
    background: url('icons/iconroom.png') no-repeat center center;
}

.icon-bed {
    background: url('icons/iconbed.png') no-repeat center center;
}


.icon-depart {
    background: url('icons/icondepart.png') no-repeat center center;
}

.icon-book {
    background: url('icons/iconbook.png') no-repeat center center;
}

.icon-module {
    background: url('icons/module.png') no-repeat center center;
}

.icon-org {
    background: url('icons/org.png') no-repeat center center;
}

.icon-1 {
    background: url('icons/1.png') no-repeat center center;
}

.icon-2 {
    background: url('icons/2.png') no-repeat center center;
}

.icon-3 {
    background: url('icons/3.png') no-repeat center center;
}

.icon-4 {
    background: url('icons/4.png') no-repeat center center;
}

.icon-5 {
    background: url('icons/5.png') no-repeat center center;
}

.icon-6 {
    background: url('icons/6.png') no-repeat center center;
}

.icon-7 {
    background: url('icons/7.png') no-repeat center center;
}

.icon-8 {
    background: url('icons/8.png') no-repeat center center;
}

.icon-9 {
    background: url('icons/9.png') no-repeat center center;
}

.icon-morecount {
    background: url('icons/morecount.png') no-repeat center center;
}

.icon-systemsetting {
    background: url('icons/systemsetting.png') no-repeat center center;
}

.icon-moredata {
    background: url('icons/moredata.png') no-repeat center center;
}

.icon-ana {
    background: url('icons/ana.png') no-repeat center center;
}

.icon-notice {
    background: url('icons/notice.png') no-repeat center center;
}

.icon-attdence {
    background: url('icons/attdence.png') no-repeat center center;
}

.icon-device {
    background: url('icons/device.png') no-repeat center center;
}

.icon-apart {
    background: url('icons/apart.png') no-repeat center center;
}

.icon-book {
    background: url('icons/book.png') no-repeat center center;
}

.icon-teacher {
    background: url('icons/teacher.png') no-repeat center center;
}

.icon-course {
    background: url('icons/course.png') no-repeat center center;
}
.icon-appsetting{
    background: url('icons/appsetting.png') no-repeat center center;
}

.icon-user {
    background: url('icons/user.png') no-repeat center center;
}

.icon-score {
    background: url('icons/score.png') no-repeat center center;
}

.icon-login {
    background: url('icons/icon-login.png') no-repeat center center;
}

.icon-student {
    background: url('icons/student.png') no-repeat center center;
}

.icon-work {
    background: url('icons/work.png') no-repeat center center;
}

.icon-OpenField {
    background: url('icons/OpenField.png') no-repeat center center;
}

.icon-BQ {
    background: url('icons/BQ.png') no-repeat center center;
}

.icon-ShowPanl {
    background: url('icons/ShowPanl.png') no-repeat center center;
}

.icon-Viode {
    background: url('icons/Viode.png') no-repeat center center;
}

.icon-DelHY {
    background: url('icons/DelHY.png') no-repeat center center;
}

.icon-AddHY {
    background: url('icons/AddHY.png') no-repeat center center;
}

.icon-Query {
    background: url('icons/Query.png') no-repeat center center;
}

.icon-word {
    background: url('icons/word.png') no-repeat center center;
}

.icon-SY {
    background: url('icons/SY.png') no-repeat center center;
}

.icon-LTS {
    background: url('icons/LTS.png') no-repeat center center;
}

.icon-HY {
    background: url('icons/HY.png') no-repeat center center;
}

.icon-MSR {
    background: url('icons/MSR.png') no-repeat center center;
}

.icon-QL {
    background: url('icons/QL.png') no-repeat center center;
}

.icon-blank {
    background: url('icons/blank.gif') no-repeat center center;
}

.icon-add {
    background: url('icons/edit_add.png') no-repeat center center;
}

.icon-edit {
    background: url('icons/pencil.png') no-repeat center center;
}

.icon-clear {
    background: url('icons/clear.png') no-repeat center center;
}

.icon-remove {
    background: url('icons/edit_remove.png') no-repeat center center;
}

.icon-save {
    background: url('icons/filesave.png') no-repeat center center;
}

.icon-cut {
    background: url('icons/cut.png') no-repeat center center;
}

.icon-ok {
    background: url('icons/ok.png') no-repeat center center;
}

.icon-no {
    background: url('icons/no.png') no-repeat center center;
}

.icon-cancel {
    background: url('icons/cancel.png') no-repeat center center;
}

.icon-reload {
    background: url('icons/reload.png') no-repeat center center;
}

.icon-search {
    background: url('icons/search.png') no-repeat center center;
}

.icon-print {
    background: url('icons/print.png') no-repeat center center;
}

.icon-help {
    background: url('icons/help.png') no-repeat center center;
}

.icon-undo {
    background: url('icons/undo.png') no-repeat center center;
}

.icon-redo {
    background: url('icons/redo.png') no-repeat center center;
}

.icon-back {
    background: url('icons/back.png') no-repeat center center;
}

.icon-sum {
    background: url('icons/sum.png') no-repeat center center;
}

.icon-tip {
    background: url('icons/tip.png') no-repeat center center;
}

.icon-filter {
    background: url('icons/filter.png') no-repeat center center;
}

.icon-man {
    background: url('icons/man.png') no-repeat center center;
}

.icon-lock {
    background: url('icons/lock.png') no-repeat center center;
}

.icon-more {
    background: url('icons/more.png') no-repeat center center;
}


.icon-mini-add {
    background: url('icons/mini_add.png') no-repeat center center;
}

.icon-mini-edit {
    background: url('icons/mini_edit.png') no-repeat center center;
}

.icon-mini-refresh {
    background: url('icons/mini_refresh.png') no-repeat center center;
}

.icon-large-picture {
    background: url('icons/large_picture.png') no-repeat center center;
}

.icon-large-clipart {
    background: url('icons/large_clipart.png') no-repeat center center;
}

.icon-large-shapes {
    background: url('icons/large_shapes.png') no-repeat center center;
}

.icon-large-smartart {
    background: url('icons/large_smartart.png') no-repeat center center;
}

.icon-large-chart {
    background: url('icons/large_chart.png') no-repeat center center;
}
